---
license: apache-2.0
datasets:
- garage-bAInd/Open-Platypus
language:
- en
---

## Base Model
- 01-ai/Yi-6B

## Train Dataset
- garage-bAInd/Open-Platypus
- format
  ```
  "<s>[INST]" + "instruction" + " [/INST] " + 'output' + " </s>"
  ```

## Usage
```
from transformers import AutoConfig, AutoModel, AutoTokenizer

model_name = 'hongzoh/Yi-6B_Open-Platypus-v2'

config = AutoConfig.from_pretrained("model_name")
model = AutoModel.from_pretrained("model_name")
tokenizer = AutoTokenizer.from_pretrained("model_name")
```